/* Main Slider
-------------------------------------------------- */
#slide {
    height: 400px; margin-bottom: 30px;  position: relative;
    z-index: 0;
}
#pagination {
    position: absolute;
    top: 505px;
    z-index: 3;
    margin: 0;
    padding: 0;
    display: none;
	visibility: hidden;
    list-style-type: none;
}
#pagination li {
    text-indent: -99999em;
    float: left;
    padding: 0 6px;
    cursor: pointer;
}
#pagination li a {
    width: 7px;
    height: 7px;
    box-shadow: 0px 0px 1px 2px #ccc;
    background: rgb(0, 0, 0);
    border-radius: 10px;
    display: block;
    /*border: 1px solid #fff;*/
    opacity: .7;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
}
#pagination li.active a {
    background: rgb(46, 92, 177);
    box-shadow: none;
    width: 8px;
    height: 8px;
}
#pagination li:hover a {
    opacity: 1;
}
.slide {
    width: 100%;
    height: 400px;
    position: absolute;
    display: none;
    overflow: hidden;
    z-index: 1;
    -webkit-background-size: cover !important;
       -moz-background-size: cover !important;
         -o-background-size: cover !important;
            background-size: cover !important;
}
.slide .info { 
	margin: 210px auto 0; 
} 
.slide .info h3,
.slide .info p {
	background: #000;
	color: #fff;
	float: left;
	padding: 10px 20px;
}
.slide .info h3  {
	background: rgba(0,0,0,0.7);
	max-width: 100%;
}
.slide .info h3 a {
	color: #fff;
}
#slide .slide .info h3 a:hover {
	color: #fff;
}
.slide .info p {
	background: rgba(0,0,0,0.7);
	clear: both;
	margin: 0;
	width: 60%;
}
.slide .info p a { color: #fff; display: block; }
@keyframes slideOutLeft {
	0% {
		transform: translateX(0);
	}

	100% {
		opacity: 0;
		transform: translateX(-2000px);
	}
}

.slideOutLeft {
	animation-name: slideOutLeft;
}
.slide.previous {
    z-index: 1;
}
.slide.active {
    z-index: 2;
}
.slide.hiddden {
    display: none;
}
.slide .info {
    display: none;
    z-index: 10;
}
.slide .info a:hover {
    opacity: .8;
}
.asset {
    position: absolute;
    display: none;
}
#slide-left,
#slide-right {
    width: 31px;
    height: 37px;
    display: block;
    position: absolute;
    top: 175px;
    left: 0;
    background: url(../img/leftright-arrows.png) no-repeat;
    opacity: .8;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
    display: none;
    z-index: 2;
}
#slide-right {
    left: auto;
    right: 0;
    background-position: -31px 0;
}
#slide-left:hover,
#slide-right:hover {
    opacity: 1;
}

/*Responsive*/
@media only screen and (max-width: 1124px) {
	/*Silde*/
	#slide { height: 300px; }
	.slide { height: 300px; }
	.slide .info { margin-top: 140px; width: 980px; }  
	#slide-left, #slide-right { top: 135px; }
}
@media only screen and (max-width: 980px) {
	.slide .info { width: 800px; }  
	.slide .info p { display: none; }
}
@media only screen and (max-width: 849px) {
	.slide .info {  width: 700px; } 
@media only screen and (max-width: 767px) {
	#slide { height: 200px; }
	.slide { height: 200px; }
	.slide .info { margin-top: 100px; width: 550px; } 
	.slide .info h3 { font-size: 18px; max-width: 80%; }
}
@media only screen and (max-width: 640px) { 
	.slide .info {  width: 420px; } 
}
@media only screen and (max-width: 479px) {
	.slide .info {  width: 300px; } 
}